<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //$clavesita='12345678';
  $clavesita=generarclave();
  $existe=$objPer->ExisteCorreo($email);  
 if($existe==NULL){	
	Redirigir("../../index.php?veri=1");	
}else{
	$objPer->UpdateLogina($email,md5($clavesita));
	Redirigir("p_envia_clave_correo.php?login=$login&email=$email&clavesita=$clavesita");
}
  
?>